Oracle Java SE CVE-2014-6485 Remote Security Vulnerability

Bugtraq ID: 70519
Class: Unknown
CVE: CVE-2014-6485
Remote: Yes
Local: No
Published: Oct 14 2014 12:00AM
Updated: Feb 17 2015 12:04AM
Credit: Oracle
Vulnerable: Sun JavaFX 2.0.2
Sun JavaFX 2.1
Sun JavaFX 2.0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus